Subject: Tech Support Remote Screening: Tarun Kumar
From: JotForm <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:07:07 -0400

CHECK IF WE CAN HIRE HIM FOR OUR INTERNAL IT

Hi,

Tech Support Remote Screening form submission data is below:

Name

Tarun Kumar

E-mail

[email-masked]

Phone Number

(245101) 701-1174829

Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station

I can commute using other transport like Rickshaw

Where do you currently live (area)

Attarpura railway road hapur

Which best describes your Technical Support capabilities

I've worked in Level 2 tech support

Please tell us which areas below are you comfortable and confident in your support abilities:

MS Windows OS - Advanced

MS Windows - Basic

Networking - basic

Networking - advance

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last working day

Monthly Salary (inhand)

Current Employer

Infoedge ltd

Desktop support engineer

NA

12000

Previous Employer 1

NA

NA

NA

NA

Previous Employer 2

NA

NA

NA

NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Step.1= I will check internet connection, it's connected or not? Step.2= if internet connection is ok, then check URL name, it can be wrong from user side. Step.3= if URL is also ok, then I will clear browser cache files, it's responsible to create an error. Step.4= after clear browser cache issue remains still, then try to open URL with incognito mode. Step.5= and open same URL on another computer, make sure now it will work..!!

Please list the steps to connect a Bluetooth speaker to your mobile phone.

Step.1= power on the Bluetooth device, and also on the pairing option if it is available. Step.2= Turn on the mobile Bluetooth from the settings and search the Bluetooth speaker name which you want to connect.

What according to you makes you a good candidate for customer service or technical support job?

Customer service is makes us a good candidate, but for service technical skills is mandatory for me.

On a scale of 1 - 5 please rate your fluency in spoken English

3 / 5

Submission Date

September 12, 2020 13:59

JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111